Установка и настройка memcached на CentOS 7 + PHP 5.6

Дело в том, что установить memcached стандартным образом на CentOS 7 сейчас нельзя, потому что с этой ОС идет PHP 5.6, а в репозитарии лежит уже новая версия memcached 3, которая требует PHP 7 и выше. Выполняем установку memcached: # yum install memcached# yum install memcached